*                                                   {font-family: 'Lato', sans-serif; font-size:16px; color:#373737; line-height:21px; margin:0px;}
html                                                {height:100%;}
body                                                {padding:0px;}
body.popup                                          {padding:10px;}
a, img                                              {border-style:none; text-decoration:none;}
a                                                   {color:#972F8E;}
a:hover                                             {text-decoration:underline;}
a, span                                             {}
h1                                                  {font-size:20px; height:20px; margin:0px; line-height:18px;}
h2                                                  {font-size:13px; height:20px; margin:0px; line-height:16px;}
h3                                                  {font-size:13px;}

div                                                 {margin:0px; padding:0px; display:block;}

ol, ul, li                                          {margin:0px; padding:0px;}
ul, ol, form                                        {margin:0px;}

td                                                  {vertical-align:top;}
.minigrey                                           {font-size:11px;color:#666666;}
div.mygrey                                          {background-color:#f2f2f2;padding:10px;font-size:11px;}

.galeriethumb                                       {margin-right:20px; margin-bottom:20px;}

div.startAktuelles                                  {width:296px;height:226px;background-image:url(../rte/upload/startseite/aktuelles.jpg);padding:14px;padding-top:60px;overflow:hidden;color:#ffffff;}
h1.startAktuelles                                   {color:#ffffff;}
a.startAktuelles                                    {color:#ffffff;text-decoration:underline;}

div.contentAktuelles                                {width:172px;height:138px;background-image:url(../rte/upload/banner/aktuelles.jpg);padding:14px;padding-top:60px;overflow:hidden;color:#ffffff;}
h1.contentAktuelles                                 {color:#ffffff;}
a.contentAktuelles                                  {color:#ffffff;text-decoration:underline;}

body.content                                        {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cccccc+0,250c57+26,250c57+40,ffffff+74,ffffff+100 */
background: #cccccc; /* Old browsers */
background: -moz-linear-gradient(top, #cccccc 0%, #250c57 26%, #250c57 40%, #ffffff 74%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cccccc 0%,#250c57 26%,#250c57 40%,#ffffff 74%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cccccc 0%,#250c57 26%,#250c57 40%,#ffffff 74%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ height:100%; background-position:center 205px; background-repeat:no-repeat;}

#metropolcard                                       {position:absolute; left:50%; margin-left:400px; top:10px; z-index:80;}

#headertop_outer                                    {width:100%;height:160px;background-color:#ffffff;}
#headertop_inner                                    {width:100%; max-width:1330px;margin-left:auto;margin-right:auto;}

#headerbottom_outer                                 {width:100%;height:45px;background-color:#cccccc;}
#headerbottom_inner                                 {width:100%; max-width:1330px;margin-left:auto;margin-right:auto;}

li.mainitem, h2.mainmenu, li.trenner                {display:inline;}

#content_outer                                      {width:100%; padding:0px; margin:0px;}
#content_inner                                      {width:100%; max-width:1330px;margin-left:auto;margin-right:auto; padding:0px; padding-bottom:27px;} 

#startcontent_outer                                 {width:100%; padding:0px; margin:0px;}
#startcontent_inner                                 {width:100%; max-width:1330px;margin-left:auto;margin-right:auto; padding:0px; padding-bottom:27px;} 

#startcontent_left                                  {width:74.436090226%; max-width:990px; float:left;}
#startcontent_right                                 {width:25.563909774%; max-width:340px; float:left;}
                         

#slidercontainer_outer                              {width:100%; max-width:1000px; padding:0px;}  
#slidercontainer_inner                              {padding-left:5px; padding-right:4px; overflow:hidden;}
#slidercontainer_content                            {width:100%; overflow:hidden;}

#slidercontainer                                    {width:100%;}

.startteasercontainer:nth-child(odd)                {width:calc(50% - 5px); margin-left:5px; float:left; position:relative; margin-top:10px;}
.startteasercontainer:nth-child(even)               {width:calc(50% - 5px); margin-right:5px; float:left; position:relative; margin-top:10px;}
.startteasercontainer img                           {width:100%; height:auto;}
.startteaseroverlay                                 {position:absolute; z-index:10; bottom:0px; left:0px;pointer-events: none;}
.startteaseroverlay img                             {width:100%; height:100%;pointer-events: none;}
.startteaserheadline                                {font-family: 'Lato', sans-serif; font-weight:700; text-transform:uppercase; font-size:30px; line-height:33px; position:absolute; z-index:20; left:10px; bottom:10px; max-width:50%; color:#fff;pointer-events: none;}
.startteaserlink                                    {position:absolute; z-index:30; max-width:45%; right:10px; bottom:10px;}
.startteaserlink a                                  {font-family: 'Lato', sans-serif; font-weight:400; font-size:18px; line-height:22px; color:#fff; display:block; padding:2px; background-color:rgba(255,255,255,0.2);}
.startteaserlink a:before                           {content: "[";}
.startteaserlink a:after                            {content: "]";}  

.startnewscontainer                                 {width:calc(100% - 40px); margin-left:10px; padding:15px; padding-bottom: 40px; background: #706196; background: -moz-linear-gradient(45deg, #706196 0%, #3d2b69 100%); background: -webkit-linear-gradient(45deg, #706196 0%,#3d2b69 100%); background: linear-gradient(45deg, #706196 0%,#3d2b69 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#706196', endColorstr='#3d2b69',GradientType=1 ); min-height:711px; position:relative;}
.startnewsheadline                                  {font-family: 'Lato', sans-serif; font-weight:700; font-size:30px; line-height:33px; color:#fff; margin-bottom:30px;}   
.newscontainer                                      {width:calc(100% - 30px); padding:15px; background: #706196; background: -moz-linear-gradient(45deg, #706196 0%, #3d2b69 100%); background: -webkit-linear-gradient(45deg, #706196 0%,#3d2b69 100%); background: linear-gradient(45deg, #706196 0%,#3d2b69 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#706196', endColorstr='#3d2b69',GradientType=1 ); padding-bottom:40px; position:relative;}
.newsheadline                                       {font-family: 'Lato', sans-serif; font-weight:700; font-size:25px; line-height:33px; color:#fff; margin-bottom:30px; text-transform:uppercase;}   
.newsitem                                           {font-family: 'Lato', sans-serif; font-weight:400; font-size:18px; line-height:24px; color:#fff; display:block; padding-bottom:10px; border-bottom:1px solid #fff; margin-bottom:10px;}
.newsitem a                                         {font-family: 'Lato', sans-serif; font-weight:400; font-size:18px; line-height:24px; color:#fff; text-decoration:underline;} 
.newsitem b, .newsitem strong                       {font-family: 'Lato', sans-serif; font-weight:700; font-size:18px; line-height:24px; color:#fff;}  
.socialleiste                                       {position:absolute; width:calc(100% - 30px); bottom:15px; left:15px; font-family: 'Lato', sans-serif; font-weight:400; font-size:18px; line-height:24px; color:#fff;} 
.socialleiste a                                     {font-family: 'Lato', sans-serif; font-weight:400; font-size:18px; line-height:24px; color:#fff;}                                        

#grid                                               {width:66.66666666666666666%; float:left; padding:0px;}
.teaser_outer                                       {width:50%; float:left;}  
.teaser_inner                                       {padding-left:5px; padding-right:4px; padding-top:9px;}

#aktuelles_outer                                    {width:33.33333333333333333%; float:left; padding:0px;}
#aktuelles_inner                                    {padding-left:5px; padding-right:4px; padding-top:9px;}
#aktuelles_content                                  {background-image: url("../rte/upload/startseite/aktuelles.jpg"); background-repeat:no-repeat; background-color:#221A43;}

.teaser_inner img                                   {width:100%; height:auto;}

.adressblock                                        {wicth:calc(100% - 30px); padding:15px; background-color:#fff; margin-bottom:10px; padding-bottom:50px;}
.adressblockheadline                                {font-family: 'Lato', sans-serif; font-weight:700; font-size:25px; line-height:30px; color:#f000b5; text-transform:uppercase; margin-bottom:10px;}
.adressblock a                                      {font-family: 'Lato', sans-serif; font-weight:400; font-size:16px; line-height:16px; color:#250c57; display:block; float:right; padding:2px; background-color:rgba(37,12,87,0.20); margin-top:10px;}
.link_raummiete                                     {display:inline-block; width:calc(100% - 30px); padding:15px; background-color:#fff; font-family: 'Lato', sans-serif; font-weight:700; font-size:25px; line-height:30px; color:#f000b5; text-transform:uppercase; margin-bottom:10px;}
.link_anfahrt                                       {display:inline-block; width:calc(100% - 30px); padding:15px; background-color:#fff; font-family: 'Lato', sans-serif; font-weight:700; font-size:25px; line-height:30px; color:#3c2567; text-transform:uppercase; margin-bottom:10px;}

#submenuspalte .startteasercontainer                {width:100%; margin-left:0px;}
#submenuspalte .startteaserheadline                 {font-family: 'Lato', sans-serif; font-weight:700; text-transform:uppercase; font-size:28px; line-height:30px; position:absolute; z-index:20; left:10px; bottom:40px; max-width:90%; color:#fff;}
#submenuspalte .startteaserlink                     {margin-top:10px; max-width:90%;}
#submenuspalte .startteaserlink a                   {font-family: 'Lato', sans-serif; font-weight:400; font-size:16px; line-height:16px; color:#fff; padding:2px; background-color:rgba(255,255,255,0.2);}

#footer_outer                                       {width:100%;text-align:center;}
#footer_inner                                       {max-width:990px; width:100%; height:80px;margin-left:auto;margin-right:auto;text-align:center; padding-top:40px;}
#sub_footer                                         {width:995px;height:80px;margin-left:auto;margin-right:auto;text-align:left;}

#editblock                                          {border-color:silver;}


ul.fullmenu                                         {background-color:#ffffff;padding-top:5px;padding-bottom:5px;}
ul.submenucontainer                                 {margin-top:5px;}
ul.submenucontainer3                                {margin-bottom:10px;margin-top:4px;}

li.normalmainmenu, li.activemainmenu, li.submenulayer, li.normalsubmenulayer3, li.activesubmenulayer3 {list-style-type:none; list-style-image:none; margin:0px; padding:0px;}

li.normalmainmenu, li.activemainmenu                {padding-left:15px;padding-bottom:2px;padding-top:2px;margin-top:5px;}
li.activemainmenu                                   {}
a.normalmainmenu, a.activemainmenu, a.normalsubmenu, a.activesubmenu, a.normalsubmenu3, a.activesubmenu3    {font-size:16px;font-weight:bold;color:#333333;}
a.activemainmenu                                    {color:#ffffff;background-color:#a3379a;}

#submenuspalte a.activemainmenu                     {display:block; width:100%; margin-left:-15px; padding-left:15px;}

li.submenulayer                                     {margin-left:-10px;padding-left:10px;padding-bottom:4px;background-image:url(../images/page/bgsubmenulayer.jpg);background-repeat:no-repeat;}
li.normalsubmenulayer3, li.activesubmenulayer3      {padding-left:10px;padding-top:2px;padding-bottom:6px;background-image:url(../images/page/bgnormalmenu.jpg);background-repeat:no-repeat;}
li.activesubmenulayer3                              {padding-left:10px;background-image:url(../images/page/bgactivemenu.jpg);background-repeat:no-repeat;}

a.activesubmenu, a.activesubmenu3                   {color:#972F8E;}

p.error, p.success                                  {margin-top:5px; margin-bottom:12px; color:red;}
p.success                                           {color:green;}

#submenuspalte                                      {width:calc(19.5% - 10px); margin-right:10px; float:left;}
#contentspalte                                      {width:calc(61% - 80px); padding:40px; background-color:#fff; float:left;}
#contentspalte iframe                               {width:100%;}
#contentspalte img                                  {max-width:100%; height:auto;}
#extcontentspalte                                   {width:calc(19.5% - 10px); margin-left:10px; float:left;}
#editblock img                                      {width:15px; height:auto;}

.vollbreite img                                     {width:calc(100% + 80px); max-width:calc(100% + 80px) !important; height:auto; margin-left:-40px; margin-bottom:30px;}


#textcontainer                                      {width:100%; }
#textdetails                                        {width:30%; float:right; padding-left:20px; padding-bottom:100px;}


.form_string_label, .form_select_label, .form_textarea_label, .form_radio_label {width:30%; text-align:left; vertical-align:top;}
.form_string_field, .form_select_field, .form_textarea_field, .form_radio_field, .form_submit {width:70%; text-align:left; vertical-align:top;}
.form_string_field *, .form_select_field *, .form_textarea_field *, .form_submit * {color:#000 !important;}
.field, .field_textarea, .field_select {width:90% !important;}

#hiddennav, #navbutton                              {display:none;}

/* xxxxxxxxxxxxxxxxxxx BLOG START xxxxxxxxxxxxxxxxxxxxxxxxxxx */
.blogcontainer                                      {margin-top:10px; padding-bottom:10px; border-bottom:1px solid #f201ae; margin-bottom:30px;}
.blogmore                                           {font-family: 'Lato', sans-serif; font-weight:400; font-size:16px; line-height:16px; color:#250c57; display:block; float:right; padding:2px; background-color:rgba(37,12,87,0.20); margin-top:10px;}
.blogthumb                                          {width:20%; margin-right:5%;float:left;}
.blogthumb img                                      {width:100%; height:auto;}
.blogcontainer .message img:first-child             {width:40%; height:auto; display:block; float:left; padding-right:20px; padding-bottom:10px;}
.blogcontainer .message div img                     {width:15px !important;display:inline; float:none; padding-right:0px; padding-bottom:0px;}
.itemtitel a                                        {font-size:20px; line-height:26px; font-weight:700; color:#250c57;}
.variable_inner                                     {font-size:15px; line-height:22px; font-weight:400; color:#250c57; margin-bottom:15px;}
/* xxxxxxxxxxxxxxxxxxx BLOG END xxxxxxxxxxxxxxxxxxxxxxxxxxx */


@media only screen and
(max-width:1200px){
#submenuspalte                                      {width:calc(24.5% - 10px); }
#contentspalte                                      {width:calc(51% - 80px);}
#extcontentspalte                                   {width:calc(24.5% - 10px);}
#textdetails                                        {width:50%;}
}

@media only screen and
(max-width:1000px){
.mainmenu {display:none !important;}
#submenuspalte {display:none !important;}
.tickets {margin-right:20px !important;}

#startcontent_left                                  {width:100%; max-width:100%;}
#startcontent_right                                 {width:100%; max-width:100%;}

.startnewscontainer                                 {width:calc(100% - 30px); margin-left:0px; margin-top:10px; padding:15px; padding-bottom:40px; min-height:auto;}
body.content                                        {background:none;}

#submenuspalte                                      {display:none;}
#contentspalte                                      {width:calc(100% - 80px); padding:40px; background-color:#fff; float:left;}
#extcontentspalte                                   {width:calc(100% - 10px); margin-left:10px; float:left;}

.vollbreite img                                     {width:calc(100% + 80px); height:auto; margin-left:-40px; margin-bottom:30px;}

#textcontainer                                      {width:100%; }
#textdetails                                        {width:100%; float:right; padding-left:0px; padding-bottom:30px;}


.wwts_item_list thead tr                            {display:none;}
.wwts_item_list tr                                  {margin-bottom:20px !important; display:block;}
.wwts_item_list td                                  {display:block;}
.wwts_search td                                     {display:block;}

#hiddennav                                          {position:fixed; display:block; z-index:50; width:230px; padding:20px; height:300px; overflow:auto; background-color:#f3f3f3; right:-270px;}
#navbutton                                          {position:fixed; display:block; height:50px; width:50px; z-index:60; right:0px; cursor:pointer;}

#mot                                                {display:none;}

#slidercontainer_outer                              {display:none;}

#aktuelles_outer                                    {width:100%; float:none; padding:0px;}
#grid                                               {width:100%; float:none; padding:0px;}
.teaser_outer                                       {width:50%; float:left;}  
div.startAktuelles                                  {width:90% ;height:226px;background-image:url(../rte/upload/startseite/aktuelles_big.jpg);padding:5%;padding-top:60px;overflow:hidden;color:#ffffff;}
div.startAktuelles table                            {width:90%;}


#headertop_outer a, #headerbottom_outer a           {line-height:0px !important; margin:0px; padding:0px;}

#metropolcard                                       {display:none;}
}

@media only screen and
(max-width:700px){
	
.startteasercontainer:nth-child(odd)                {width:100%; margin-left:0px; float:left; position:relative; margin-top:10px;}
.startteasercontainer:nth-child(even)               {width:100%; margin-right:0px; float:left; position:relative; margin-top:10px;}	
.startteaserheadline                                {font-size:20px; line-height:24px;}
.startteaserlink a                                  {font-size:14px; line-height:18px;}

.headertel {display:none !important;}
.wwts_search img                                    {display:block; padding-bottom:10px;}
.wwts_item_detail {overflow:hidden;}
.teaser_outer                                       {width:100%; float:none;}  

.blogthumb                                          {width:100%; height:auto; float:none; margin:0px; padding:0px; padding-bottom:10px;}
.blogcontainer .message img:first-child             {width:100%; height:auto; float:none; margin:0px; padding:0px; padding-bottom:10px;}
.blogcontainer .message                             {width:100% !important;}
}	


.cl_cookie_privacy_layer {background-color:#ffffff !important;font-family:tahoma, arial; font-size:12px !important;}
.cl_cookie_privacy_layer * {font-family:tahoma, arial; font-size:12px !important;}
.cl_cookie_privacy_layer span {font-family:tahoma, arial; font-size:12px !important;}
.cl_cookie_privacy_layer a {background-color:#cccccc !important;}
.cl_cookie_privacy_layer a:first-of-type {background-color:#43326f !important;}